Subject: [Healeys] Parts

From: Kenny J <[email-masked]>
Date: Thu, 1 Dec 2016 01:12:07 +0000

--===============9148873320080187302==
Content-Language: en-US
	boundary="_000_BY2PR1101MB10936ECAAF169EF9D1820648B38F0BY2PR1101MB1093_"

--_000_BY2PR1101MB10936ECAAF169EF9D1820648B38F0BY2PR1101MB1093_
Content-Transfer-Encoding: quoted-printable

I finished the restoration of my 1961 Austin Healey 3000 BT7 several years =
ago.  I need to clean out the garage and have tons of extra parts.  Here is=
 a list of a few:

1) Rear aluminum shroud
2) Rear axle (3.545:1)
3) Heater
4) Engine block (missing crank/cam).
5) Side shift transmission case
6) Seat backs
7) Pedal box
8) Driveshaft
9) Front wheel hub assembly for disc wheels
10) Misc suspension parts
11) Black vinyl tonneau cover for BT-7 almost new.
12) Camshaft
13) Timing cover
14) Exhaust manifolds
15) Heat shield kit for BJ8 (brand new)
16) Rocker assembly
17) Valve/Rocker cover

Tons of misc small stuff.  Email me with your needs.
[email-masked]

--_000_BY2PR1101MB10936ECAAF169EF9D1820648B38F0BY2PR1101MB1093_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"><!-- P {margin-top:0;margi=
n-bottom:0;} --></style>
</head>
<body dir=3D"ltr">
<div id=3D"divtagdefaultwrapper" style=3D"font-size:12pt;color:#000000;font=
-family:Calibri,Arial,Helvetica,sans-serif;" dir=3D"ltr">
<p></p>
<div>I finished the restoration of my 1961 Austin Healey 3000 BT7 several y=
ears ago. &nbsp;I need to clean out the garage and have tons of extra parts=
. &nbsp;Here is a list of a few:</div>
<div><br>
</div>
<div>1) Rear aluminum shroud</div>
<div>2) Rear axle (3.545:1)</div>
<div>3) Heater</div>
<div>4) Engine block (missing crank/cam).</div>
<div>5) Side shift transmission case</div>
<div>6) Seat backs</div>
<div>7) Pedal box</div>
<div>8) Driveshaft</div>
<div>9) Front wheel hub assembly for disc wheels</div>
<div>10) Misc suspension parts</div>
<div>11) Black vinyl tonneau cover for BT-7 almost new.</div>
<div>12) Camshaft</div>
<div>13) Timing cover</div>
<div>14) Exhaust manifolds</div>
<div>15) Heat shield kit for BJ8 (brand new)</div>
<div>16) Rocker assembly</div>
<div>17) Valve/Rocker cover</div>
<div>&nbsp;&nbsp;</div>
<div>Tons of misc small stuff. &nbsp;Email me with your needs.</div>
<div>[email-masked]</div>
<br>
<p></p>
</div>
</body>
</html>

--_000_BY2PR1101MB10936ECAAF169EF9D1820648B38F0BY2PR1101MB1093_--

--===============9148873320080187302==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============9148873320080187302==--